Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
FILE_ID_INFO Struct Reference

## Data Fields
unsigned LONG_LONG | VolumeSerialNumber
FILE_ID_128 | FileId

## Detailed Description

Definition at line 5435 of file win32.c.

## Field Documentation

## ◆ FileId

FILE_ID_128 FILE_ID_INFO::FileId

Definition at line 5437 of file win32.c.

## ◆ VolumeSerialNumber

unsigned LONG_LONG FILE_ID_INFO::VolumeSerialNumber

Definition at line 5436 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c